Subject: Re: abiword and solaris and popt
To: Juan RP <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 12/14/2004 09:37:11
On Tue, 14 Dec 2004, Juan RP wrote:

> Have you tried adding the popt dependency and specifying it to the configure
> args?
> Maybe we should add explicitly this dependency...

I am trying that, but then I get same error I saw before about needing GNU

I do have /usr/pkg/bin/xgettext and I have a native xgettext (which is not

The popt configure runs
  xgettext --version 2>&1 | grep 'GNU gettext'

I tried to override the text by setting XGETTEXT and ac_cv_path_XGETTEXT,
but I see it checks before allowing to be overridden.

Maybe xgettext should be added to work/.tools/bin/ or maybe the configure
script should be fixed.

My workaround was to temporarily modify the configure to run ${XGETTEXT}
instead of xgettext.

(No maintainer for pkgsrc/devel/popt).

Now that I have popt, back to building abiword ...

 Jeremy C. Reed

 	  	 	 BSD News, BSD tutorials, BSD links